### Property

# GUPnPAV DIDLLiteObject:track-number

#### Declaration

    property track-number: int [ read, write ]

#### Description [src]

The original track number of this object.

Type:`gint`

Default value | -1
Getter method | `gupnp_didl_lite_object_get_track_number()`
Setter method | `gupnp_didl_lite_object_set_track_number()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no